Package list ruby-omniauth-twitter / debian/latest lib / omniauth-twitter.rb
debian/latest

Tree @debian/latest (Download .tar.gz)

omniauth-twitter.rb @debian/latestraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'